Browsing Galician translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Galician guidelines.
1120 of 33 results
11.
Software index is broken
O índice de software está roto
Translated and reviewed by Miguel Anxo Bouzada on 2009-11-16
Located in ../AptUrl/AptUrl.py:115
12.
This is a major failure of your software management system. Please check for broken packages with synaptic, check the file permissions and correctness of the file '/etc/apt/sources.list' and reload the software information with: 'sudo apt-get update' and 'sudo apt-get install -f'.
Este é un fallo grave do seu sistema de xestión de software. Comprobe os paquetes rotos con synaptic, comprobe os permisos de ficheiro e corríxaos en «/etc/apt/sources.list», recargue a información do software con: «sudo apt-get update» e «sudo apt-get install -f»
Translated and reviewed by Marcos Lans on 2016-06-03
Located in ../AptUrl/AptUrl.py:116
13.
Need a url to continue, exiting
Precísase dun url para continuar, saíndo
Translated and reviewed by Xosé on 2008-02-25
Located in ../AptUrl/AptUrl.py:144
14.
Invalid url: '%s' given, exiting
Url non válido: deuse «%s», saíndo
Translated and reviewed by Miguel Anxo Bouzada on 2009-11-16
Located in ../AptUrl/AptUrl.py:147
15.
Can not deal with protocol '%s'
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Non se recoñece o protocolo «%s»
Translated and reviewed by Miguel Anxo Bouzada on 2009-11-16
Located in ../AptUrl/AptUrl.py:183
16.
Package '%s' is virtual.
O paquete «%s» é virtual.
Translated and reviewed by Miguel Anxo Bouzada on 2009-11-16
Located in ../AptUrl/AptUrl.py:205
17.
Could not find package '%s'.
Non se pode atopar o paquete «%s».
Translated and reviewed by Miguel Anxo Bouzada on 2009-11-16
Located in ../AptUrl/AptUrl.py:208
18.
Package '%s' is already installed
O paquete «%s» xa está instalado
Translated and reviewed by Miguel Anxo Bouzada on 2009-11-16
Located in ../AptUrl/AptUrl.py:214
19.
Can not install '%s' (%s)
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Non se puido instalado «%s» (%s)
Translated and reviewed by Miguel Anxo Bouzada on 2009-11-16
Located in ../AptUrl/AptUrl.py:229
20.
Package '%s' requests minimal version '%s', but only '%s' is available
O paquete «%s» solicita a versión mínima «%s», mais só está dispoñíbel «%s»
Translated and reviewed by Marcos Lans on 2015-11-07
Located in ../AptUrl/AptUrl.py:235
1120 of 33 results

This translation is managed by Ubuntu Galician Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Marcos Lans, Miguel Anxo Bouzada, Pablo Casais Solano, Xosé.